from django.conf.urls.defaults import *
import settings
from os.path import join
# Uncomment the next two lines to enable the admin:
from django.contrib import admin
admin.autodiscover()

urlpatterns = patterns('',
    # Example:
    # (r'^vurbanism/', include('vurbanism.foo.urls')),

    # Uncomment the admin/doc line below and add 'django.contrib.admindocs' 
    # to INSTALLED_APPS to enable admin documentation:
    # (r'^admin/doc/', include('django.contrib.admindocs.urls')),
    (r'^$', 'flyovers.views.index'),
    (r'^geojson$', 'flyovers.views.geojson'),
    (r'^flyover$', 'flyovers.views.flyover'),
    (r'^category$', 'flyovers.views.category'),
    # Uncomment the next line to enable the admin:
    (r'^admin/', include(admin.site.urls)),
)
if settings.LOCAL_DEVELOPMENT:
#
  urlpatterns += patterns('',
#
  (r'^static/(?P<path>.*)$', 'django.views.static.serve', {'document_root': join(settings.PROJECT_PATH, "static")}),
#
)
